Ventrilo unter Linux (winex) mit GSM6.1 codec

Dieses Thema im Forum "Games" wurde erstellt von Zurg, 03.06.2004.

  1. #1 Zurg, 03.06.2004
    Zuletzt bearbeitet: 04.06.2004
    Zurg

    Zurg Jungspund

    Dabei seit:
    14.05.2004
    Beiträge:
    15
    Zustimmungen:
    0
    Ort:
    Weserbergland
    Hier eine Abhilfe für diejenigen, die unter WineX (wine) bei Ventrilo keinen
    GSM6.1 codec haben.

    Sucht auf Eurer Windowspartition in /windows/system32 die Datei msgsm32.acm,
    Kopiert diese (als root) nach:
    /usr/lib/transgaming_winex3/.transgaming/c_drive/windows/system32

    winex-system.ini anpassen unter:
    /usr/lib/transgaming_winex3/.transgaming/c_drive/windows
    füge dort folgendes in der system.ini unter [driver32] hinzu
    MSACM.msgsm610=msgsm32.acm

    nachdem das erledigt ist sollte sich Ventrilo wunderbar mit dem GSM6.1 codec nutzen lassen. :))


    P.S.
    Ein großteil der Ideen wie man das Problem beseitigt kamen von meinem Bruder (Systemlord) ;)
     
  2. Anzeige

    Schau dir mal diesen Ratgeber an. Viele Antworten inkl. passender Shell-Befehle!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 RlDdLeR, 03.06.2004
    RlDdLeR

    RlDdLeR BENUTZT GOOGLE - VERDAMMT

    Dabei seit:
    04.04.2003
    Beiträge:
    702
    Zustimmungen:
    0
    Hast du zufällig auch so eine tolle lösung für TeamSpeak bereit? Würd mich mal interessieren.
     
  4. chb

    chb Steirer

    Dabei seit:
    01.06.2003
    Beiträge:
    2.359
    Zustimmungen:
    0
    Ort:
    ÖSTERREICH
    Gibts TS nicht native ?
     
  5. Zurg

    Zurg Jungspund

    Dabei seit:
    14.05.2004
    Beiträge:
    15
    Zustimmungen:
    0
    Ort:
    Weserbergland
  6. #5 RlDdLeR, 03.06.2004
    RlDdLeR

    RlDdLeR BENUTZT GOOGLE - VERDAMMT

    Dabei seit:
    04.04.2003
    Beiträge:
    702
    Zustimmungen:
    0
    oh, ich dachte nur den server gäbs native...naja, wenn man zu faul ist mal auf die page zu gehen, wird man manchmal halt als dummchen dastehen ;)
     
  7. pk85

    pk85 Grünschnabel

    Dabei seit:
    13.01.2005
    Beiträge:
    1
    Zustimmungen:
    0
    hallo, leider bin ich entweder nicht in der lage wineX (3.3 über cvs) zu installen oder es geht einfach ned. Habe das ganze mit dem WineCVS.sh gemacht von transgamers.com
    cedega lässt sich wunderbar installen und scheint auch zu laufen. jetzt meine frage:
    Kann ich auch mit cedega ventrilo und steam laufen lassen ? wenn ja, wie (und pls keine fachausdrücke bin anfänger :)
     
  8. #7 damasel, 26.10.2005
    damasel

    damasel Grünschnabel

    Dabei seit:
    26.10.2005
    Beiträge:
    1
    Zustimmungen:
    0
  9. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Magst das nicht in unser Wiki setzen ?
     
  10. #9 schluepperpirat, 25.05.2009
    schluepperpirat

    schluepperpirat Doppel-As

    Dabei seit:
    20.10.2008
    Beiträge:
    137
    Zustimmungen:
    0
    Ort:
    Daheim
    ich wollte ventrilo installieren , aber bei dem paket ia32-libs kommt diese Fehlermeldung.

    "Konnte Paket ia32-libs nicht finden"

    was jetzt?
     
  11. #10 Graf_Ithaka, 25.05.2009
    Graf_Ithaka

    Graf_Ithaka Routinier

    Dabei seit:
    29.01.2005
    Beiträge:
    487
    Zustimmungen:
    0
    Ort:
    Steiermark nahe Graz
    Distri?

    "Konnte Paket xy nicht finden" sollte wohl klar sein was gemeint ist, da kann er wohl etwas nicht finden was du installieren solltest damit es funktioniert.. Also wirst du uns wohl nähere Angaben liefern müssen über deine Distri usw sonst kann dir hier keiner helfen.

    btw, interessant einen thread von 2005 auszugraben :)

    mfg,
    Graf_Ithaka
     
  12. #11 schluepperpirat, 26.05.2009
    schluepperpirat

    schluepperpirat Doppel-As

    Dabei seit:
    20.10.2008
    Beiträge:
    137
    Zustimmungen:
    0
    Ort:
    Daheim
  13. #12 Graf_Ithaka, 26.05.2009
    Graf_Ithaka

    Graf_Ithaka Routinier

    Dabei seit:
    29.01.2005
    Beiträge:
    487
    Zustimmungen:
    0
    Ort:
    Steiermark nahe Graz
    hast du ia32-libs installiert? Wenn nein, welche Fehlermeldung bringt dir apt-get? Mit mehr Infos wärs einfacher zu helfen, wir haben ja keine Kristallkugel :)

    MfG,
    Graf_Ithaka
     
  14. #13 schluepperpirat, 26.05.2009
    schluepperpirat

    schluepperpirat Doppel-As

    Dabei seit:
    20.10.2008
    Beiträge:
    137
    Zustimmungen:
    0
    Ort:
    Daheim
    bei apt-get update kommt das :

    Paketlisten werden gelesen... Fertig
    W: There is no public key available for the following key IDs:
    9AA38DCD55BE302B
    W: There is no public key available for the following key IDs:
    9AA38DCD55BE302B
    W: GPG error: http://ftp2.de.debian.org etch Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 9AA38DCD55BE302B
    W: GPG error: http://ftp.uni-bayreuth.de etch Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 9AA38DCD55BE302B
    W: Probieren Sie »apt-get update«, um diese Probleme zu korrigieren.

    und bei apt-get install ia32-libs

    sagt er:

    ns360820:~# apt-get install ia32-libs
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut... Fertig
    E: Konnte Paket ia32-libs nicht finden


    ns360820:~#
     
  15. #14 sim4000, 26.05.2009
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Scheint es aber zu geben.
    http://packages.debian.org/search?keywords=ia32&searchon=names&suite=stable&section=all

    Code:
    </home/sim4000> aptitude search ia32
    p   fglrx-glx-ia32                            - proprietary libGL for the non-free AMD/ATI r5xx, r6
    p   ia32-libs                                 - ia32 shared libraries for use on amd64 and ia64 sys
    p   ia32-libs-gtk                             - Gemeinsam genutzte GTK+-Bibliotheken für ia32      
    p   ia32-sun-java5-bin                        - Sun Java(TM) Runtime Environment (JRE) 5.0 (32-bit)
    p   ia32-sun-java6-bin                        - Sun Java(TM) Runtime Environment (JRE) 6 (32-bit)  
    p   nvidia-glx-ia32                           - NVIDIA binary XFree86 4.x driver                   
    p   nvidia-glx-legacy-96xx-ia32               - NVIDIA binary Xorg driver (96xx legacy version)    
    
    </home/sim4000> cat /etc/apt/sources.list
    deb http://hetzner:download@download.hetzner.de/debian/mirror/ lenny main non-free contrib
    deb http://security.debian.org/ lenny/updates main contrib non-free
    deb-src http://security.debian.org/ lenny/updates main contrib non-free
    Das zweite in der Liste scheint das richtige zu sein.
     
  16. #15 schluepperpirat, 27.05.2009
    schluepperpirat

    schluepperpirat Doppel-As

    Dabei seit:
    20.10.2008
    Beiträge:
    137
    Zustimmungen:
    0
    Ort:
    Daheim
    ja aber die fehlermeldung kommt jetzt trotzdem ...

    was soll ich machen? finde keinen andere code...

    muss ich das vllt vorher downloaden oder so?

    aber z.b. wenn ich apt-get update mache kommt diese fehlermeldung....

    W: There is no public key available for the following key IDs:
    9AA38DCD55BE302B
    W: There is no public key available for the following key IDs:
    9AA38DCD55BE302B
    W: GPG error: http://ftp2.de.debian.org etch Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 9AA38DCD55BE302B
    W: GPG error: http://ftp.uni-bayreuth.de etch Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 9AA38DCD55BE302B
    W: Probieren Sie »apt-get update«, um diese Probleme zu korrigieren.
    ns360820:~#
     
Thema:

Ventrilo unter Linux (winex) mit GSM6.1 codec

Die Seite wird geladen...

Ventrilo unter Linux (winex) mit GSM6.1 codec - Ähnliche Themen

  1. Gelöschter Thread wegen Ventrilo 3 Client

    Gelöschter Thread wegen Ventrilo 3 Client: Tolld er der Thread gelöscht wurde, auf dem Ventrilo Forum ebensoi! Scheinbar interessiert es niemand warum der Ventrilo Client 3.0.1 neben der...
  2. Netzwerkaufbau mit simulierten Paketen unter Linux

    Netzwerkaufbau mit simulierten Paketen unter Linux: Hallo, ich habe folgendes Problem. Da ich noch sehr unerfahren in Sachen Linux bzw. Netzwerkaufbau bin, wollte ich fragen, ob Ihr mir vllt etwas...
  3. Akonadi unterstützt Microsoft EWS

    Akonadi unterstützt Microsoft EWS: Krzysztof Nowicki hat eine initiale Unterstützung von Microsoft Exchange Web Services (EWS) für den KDE-Datenverwaltungsdienst »Akonadi«...
  4. Owncloud-Gründer Karlitschek verlässt sein Unternehmen

    Owncloud-Gründer Karlitschek verlässt sein Unternehmen: Frank Karlitschek, Entwickler von Owncloud und Gründer der Firma Owncloud Inc. verlässt mit sofortiger Wirkung sein eigenes Unternehmen...
  5. LibreELEC 7.0 unterstützt Kodi 16.1

    LibreELEC 7.0 unterstützt Kodi 16.1: LibreELEC ist eine Weiterentwicklung von OpenELEC, die erst im März bekannt wurde und viele Entwickler von OpenELEC abzog. Jetzt ist LibreELEC...